.help-caption {
position: absolute;
left: 10px;
bottom: 10px;
right: 10px;
padding: 14px 10px;
font-size: 16px;
line-height: 20px;
color: #fff;
font-weight: normal;
background: rgba(0, 0, 0, .6);
overflow-wrap: break-word;
text-align: left;
}
.press-holder .image-thumb{
float: left;
margin-right: 15px;
}
.press-block .row {
clear: both;
}